.single-icon-signpost__content-wrapper {
  padding: 0 2.8rem
}
.single-icon-signpost--full-width .single-icon-signpost__content-wrapper {
  padding: 0
}
@media (min-width:768px) {
  .single-icon-signpost__content-wrapper {
    padding: 0 5.6rem
  }
}
@media (min-width:1200px) {
  .single-icon-signpost__content-wrapper {
    padding: 0
  }
}
.multiple-icon-signpost .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .multiple-icon-signpost .swiper {
    margin-inline-end: 0
  }
}
.single-icon-signpost--full-width {
  position: relative;
  background: rgba(166,25,46, 0.85);
}
.single-icon-signpost--full-width::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(166,25,46,.85);
  z-index: -1
}
.single-icon-signpost--full-width__surface-panel {
  position: relative;
  z-index: 1;
}

.single-icon-signpost--full-width .display-sm{text-wrap: inherit;}
